Bug 34319 - during installation after entering the network information, graphically, the installer program has the following error
during installation after entering the network information, graphically, the ...
Status: CLOSED DUPLICATE of bug 23353
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-04-01 22:57 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-01 22:57:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-01 22:57:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 95)

Trace back (innermosr first)
  File "/usr/bin/annaconda", line 438, in ?
    intf.run(todo, test=test)
  File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/gui.py" line 336, in run
  File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/gui.py" line 678, in run
  File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/gui.py" line 428, in 
  File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/gui.py" line 466, in 
  File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/timezone_gui.py" line 
124, in setScreen

 TYPE error: could not creat map view

Reproducible: Always
Steps to Reproduce:
1.just folowing the on screen instructions

Actual Results:  same exact error, see above

Expected Results:  the installation/setup should have continued

I'm booting off of the cd-rom
p3-450  128mb mem
diamond multimedia fireport 40 scsi controller  WDE 4360
diamond viper 550
creative sb 512
3Com pci nic
Comment 1 Brent Fox 2001-04-02 18:55:13 EDT
Sounds like you have a bad cd or something went wrong during the download. 
Please see bug #23353.

*** This bug has been marked as a duplicate of 23353 ***

Note You need to log in before you can comment on or make changes to this bug.